Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 05 Oct 2012 06:14:18 +1000

On Thu, 2012-10-04 at 09:02 -0700, Linus Torvalds wrote:
> Hmm. There's nothing there.
> 
> Did you mean for me to pull some branch/tag you didn't mention?

Heh, yeah, the mirrors hadn't updated yet so git request-pull didn't put
the branch name in. It's common but I usually fix it up by hand. Since I
was probably too tired for thinking straight, I forgot that and forgot
to put the proper branch name in the email subject as well... argh :-)

It's in my next branch. Mirrors should be good by now, it's at:

  git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git next

Sorry for the misshap.

Cheers,
Ben.